<?php
$wb['list_head_txt'] = 'Datenbank';
$wb['active_txt'] = 'Aktiv';
$wb['remote_access_txt'] = 'Remotezugriff';
$wb['server_id_txt'] = 'Server';
$wb['database_user_txt'] = 'Datenbank Benutzer';
$wb['database_name_txt'] = 'Datenbankname';
$wb['add_new_record_txt'] = 'Neue Datenbank hinzufügen';
$wb['sys_groupid_txt'] = 'Kunde';
?>
